toclevel1
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# toclevel1

toclevel1 — A top-level entry within a table of contents entry for a chapter-like component

## Synopsis

### Content Model

    toclevel1 ::=
    (tocentry+,toclevel2*)

### Attributes

Common attributes

## Description

The `ToClevel1` element is a `ToC` entry for a first-level section in a component.

### Processing expectations

Formatted as a displayed block.

In real life, `ToC`s are usually generated automatically by the presentation system and never have to be represented explicitly in the document source.

### Parents

These elements contain toclevel1: `tocchap`.

### Children

The following elements occur in toclevel1: `tocentry`, `toclevel2`.

## Examples

For examples, see `toc` .

Prev | Home | Next
tocfront | Up | toclevel2

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.